<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="Ah.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="A0.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="A1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="A3.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="A4.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="A5.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="A6.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="A7.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="A8.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="A9.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="SaveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 17</value>
  </metadata>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>269, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAICAAAAEAGACoDAAAJgAAABAQAAABACAAaAQAAM4MAAAoAAAAIAAAAEAAAAABABgAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        t5yFtJZ5sJBwrY1sq4lpqINkp4Jhq4ZkrYdkrYVjrIRhqoNhrIRhrINhq4FeqoBerIFgrYRgrYJhroNh
        rIJiqoFgqn9hpn5ho3xkoXpjonpionlgAAAAAAAAAAAAoo6DtJyGspZ6rZFyp4prpopqpodmqYdmpYJi
        p4RjoYFfnn5cnHxbooBepX9cqIFfpoJfpoNhqYNhpX9eo3xboHpbnXlboXtfnnlfnXhfnHden3hgnnde
        h2NSAAAAAAAAi3pvpo52pIdsoINnnoBjnX5gnHtdoH1ennxcnXpam3hZmXVWmXRVmnVVm3VWnnhYnXdY
        mndXnXlZnHlamXZZmXZYmXdZmXdam3ZanHdbnHZcm3VdlnFagF9OAAAAAAAAiHJmpYp0pohto4Nnon9j
        on9foHxdo31eoHpZnndXn3hWnndWnXVVnHRUnnZWoXhXoXdYnXVXoHdYn3ZXnHVXnXZYnHVYnXZYnnZZ
        nnVcn3ZfnXVemHFbgl5OAAAAAAAAiXdspYx1qYtwpYZppIJkpIBion1do31foXtbnnhYnXZWoHdXnnVV
        nnNUoHZXonlZoHZYoHZXonhXoXdYn3VVoHZXn3RXn3ZZn3ZboHddnnRennVcl29ZgF1OAAAAAAAAiHlx
        po55p4pvpYVppIFkon9goHtdpX5fonxboHhYoXhYoXdXn3ZXn3ZVoHdWpHlZoXZYn3ZWonZYoXdXoHZX
        n3ZYn3VWoHZaoHZboHdfnXVfnXVfmHFagl1PAAAAAAAAin12qpJ+qo1xpYZppoVnpYFio35go35eontc
        oHhZoHhYoHhYn3VVnnZVoXdWpHpZoXhXoXZYonhYoHZWoHZYoHdYn3ZZoXhcoXddoHdennZenXVfmHBa
        glxPAAAAAAAAint0p497q41xpIVppINloH1gon9hoXxdoXpcoHpaoXlZn3ZYnHRWnnVWoHZYonhZnnVW
        oHZXpHhZoXhZoHdZoXdZoXhZoXdboHhboHddnXZcnXVemXFbgV1PAAAAAAAAh3dyqZOAqY1yooRnh2hP
        d1ZCfFlCelY9e1hAfFc/flg/elQ8f1hAhl5EflZAeVY+hFxFk2pOoXlaoHZZoXhboXdboXhcoXhaoHhb
        n3ddnnddnndemXJdgl9RAAAAAAAAg21jpY98qIxxpIVpg2FHd1E5eVM7d1A2ckw1bkYwdk41dEwzd1A4
        ckw1dk04cEYydEs2hVpDoXdaonhZonlboHdboHhaoHhaoHhcnndbn3Zdn3dfm3NfhmBTAAAAAAAAg25l
        p5KAqY50pIZppYRmpIBipIBipX9gpHxdoXpannhXoXlZnHNVnnVXonhZo3hZonhZn3ZXoXhaonhboHZZ
        oHdaoHdboHhaoXhdnnZcnnddnndfnHZiimZYAAAAAAAAhHBoqZeJpotygGVRhGRQhWVNiWdOhGFIhGFK
        iWVNiWRLkGpPm3NWhF5HimVNh2FKgVtFf1pDh2JJj2dOoHdYoHdYoXhboHhaoXlbn3hcnndfn3hhnXdi
        km1dAAAAAAAAjouNp5mNpItzdlZDdVM+cUs2elY+cEw3bUUvbkUyck03c0w1jWhNdlA6c003c0o1cEo2
        bUc0cUkzi2FInnZZn3dZnnZZn3hboHlaoHhcoHpenXhgnnljlXJhAAAAAAAAk6CrlJKRjHlpi3VhinFc
        hmtVhmlThWROiWhQimdQh2RMhmRLkG1Uh2RLi2dNjWhOhmJKg19IimVNjGhQkGxUjWtUjWxUi2pTi2hT
        jWtXh2lXgmZYf2VbdmFaAAAAAAAApqqwrbrBrKKbr6KVrZuMqZeGqJCAqI98qY98qY14rY95rZB5rI54
        rY52ro94r455rIt1p4dxpIVvp4dvpoRtnn9pn4BrqohypoZwpol1lnxujHNogWxleWNfAAAAAAAAo6Ko
        uM7Zk4eCloN5jnltj3dpkXRnjG9gjG9eimpZjm1bh2pZiGdYhmVVjGtZhWZXhmdWhWRTjGlXhmVUiGdV
        e15QfWBShWhYgWVYg2ZZfmVbfmRcemRfeGJdAAAAAAAAmJKW0OTupJqVoo6DnIZ2n4NznX1tmXppn3xp
        mHVhnnlkl3RgmnNflnBbnXVglnJdmXRdlW9ZnXRelXBamHFbjGlXiGhXlXNhj2xci2xdi25him1eh2xi
        iG5jAAAAAAAAj3560+TusqypqJSHpI1+p4x3ooRvoIBtpoNsn3ljp4BroHplontjnnZgpX1koHljoXlh
        nXZfpHxinnVfnXVekm9aj21bnHlmknBgknFgkHFik3JkknZpiW9iAAAAAAAAkX10wMfQvr7Aq5eKqpSF
        q496podzpodyqYZvonxmqoRso35np39no3tkqoJoo31lpX1loXlhp35lo3tinXZelnNdlXFdnntnlXNf
        lnRilXRjlnZnl3prcmNXAAAAAAAAAAAAmY6QyNHWrZiMsJuLp4t3qYl1rY95pYNspYBorohwpn9pp4Bp
        pH1lrINrpoBop4BnpHxjp4Bmpn5mnHdemHRemHVhnHponHlmmHlnmXhmm3xsmnxrAAAAAAAAAAAAAAAA
        jXhty8vQuKujuqGRqo58r5F8spN+poRtq4Ztr4lvpoBoqYNqqYFoq4Rqp4BnqIBpqYJop39nqIFoo3xl
        l3VhnXpmp4Nvn31qoH9upINwpoh4knxsAAAAAAAAAAAAAAAAAAAAi3h0wsHCspuLr5eFtJeCrpB7qIhz
        rYpysItxp4NqqoVssIhurYVrp4Jpp4Bosoxwp4BnqYJpoHxmknNhpYNtoH9tnX5sn4BtoYNypYd3AAAA
        AAAAAAAAAAAAAAAAAAAAnJCEo5SPt6qjs5uKrZKAro98rY95rItzqIRsqodtp4Jro31mrYZsp4Fpo31n
        qYJppn9op4JrkXJflnhkpIVynYBvoYFyo4Rzp4t7AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoo19q5aM
        spyMsJiHr5SAs5aBqYp0qYhxsI50pYNspIFqrIdtpoJqon9oq4VsqIFron9qlnlooIJvo4V0ooZ0pYh1
        qo19x7WqAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoYx9oYh8s5uMr5WDsJSBrZB6rI94sI95qYhx
        p4Zwrotzp4VvpIFrrYlxqIZunX5rl31sqIx5pIp4qIt5rZB/yLasAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAoYx7jXVqsZiIsZeFspiErZF9r5B7rpB7rI54r494qot0qYhyrYx0qox1m4JxpYx7
        pY17qY59rJB+wbWvAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAp5uNh29hnYJz
        r5SEs5iEsJSBtJeDr5N+s5V/sJN+rZF6sJF7p4x4po58rJOCspaDuqWY1tXVAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAl42EkXdnl3xtq5B9sZSBs5eEuZ2JtpqHtZqF
        rJKAo4x8kXlroYd4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAqq+slYiAnYR1m4BvmoFwm4FvnoNxn4Z2pJKGoKKfAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/////8AAAAOAAAABgAAAAYAAAAGAAAABgAAAAYAA
        AAGAAAABgAAAAYAAAAGAAAABgAAAAYAAAAGAAAABgAAAAYAAAAGAAAABgAAAAYAAAAHAAAADwAAAA+AA
        AAfgAAAP8AAAD/gAAB/8AAA//gAAf/+AA///4Af///////////8oAAAAEAAAACAAAAABACAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAANm8m//YroT/0aR6/9Ghdf/WpHb/1KB0/9WgdP/SnHD/1Z5y/9ae
        dP/UnXT/0Jl0/8iVdv/Ik3T/AAAAALihk//VspH/y6V+/8eedv/JnHL/xZhu/7+RaP/ElGn/yJds/8eY
        bf/ElGz/v5Fp/8CRbf/AkG7/v45u/6B0Xf+mjH7/zamI/8meef/ImXD/x5Vt/8OQZf/Dj2T/w4xk/8eQ
        aP/Ej2f/w45l/8OOZ//Dj2n/w45u/76KbP+dblv/qJWL/9Ctjv/MoXv/yJlx/8mXbv/FkWj/xI9l/8SP
        ZP/IkWj/x49n/8WPZ//Ej2f/xY9s/8OPcP++im3/nm1c/6aTi//Rr5D/wJh0/61/X/+tflv/rn1Z/615
        V/+xe1n/r3tZ/8OMZf/FkGn/x5Bq/8WQav/Dj23/v4tu/51wXf+gg3f/z66R/8CXcf+uflv/q3lX/6Z0
        UP+pdVH/qXRT/6lyUf+8hmH/x5Bq/8WQav/FkWz/w49t/8KOcf+mdmT/qJiU/82ymf+VbVT/mWxN/5Nj
        R/+XZUr/qXdV/5hoS/+UY0f/k2FE/7iDX//EkGn/xZFq/8SRbv/CkXT/tYZx/8DM1v/DvLf/wKaQ/7qZ
        gf+6lHn/vJN2/7+Vd/+/lHT/v5F0/7iMbv++kHL/t45x/7yRdf+2j3f/oH9y/5B1bf/CvsT/2dnZ/7uh
        kP+6lIL/to53/7WIcP+xhG3/soNq/66Caf+xgmj/roFn/6B2Y/+pgWz/on5t/559cP+cfXL/sZiQ/9nZ
        2f/QtaL/zaiM/8yhhP/LmX3/yZd5/8uXd//IlXb/yJR0/8OPcf+1h2z/u452/7WKdP+2j3v/mH5t/wAA
        AADY0ND/2cSz/9Krk//SqYz/1KKD/8+cfv/RnX3/z5x7/82bev/Jl3f/vI90/8SXfv/Cl3//v5uE/wAA
        AAAAAAAAtaGX/9nNxP/ZuKH/1a2R/9Woh//QoYH/1KF//82cff/SoH//xZd6/8CXfv/Dm4T/yKGL/wAA
        AAAAAAAAAAAAAAAAAADLr57/1rek/9m2nf/Sq47/1KmK/9GkhP/LnYH/0qKD/7+Xf//JpY7/z6mR/9nQ
        v/8AAAAAAAAAAAAAAAAAAAAAAAAAAMColf/HppH/2bee/9mzmf/ZspX/1a2Q/9StkP/LqpT/2Leh/9nZ
        1P8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAL+qnP/Jq5f/0K2V/9Gulf/LrZn/v6qc/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAIABrEEAAKxBAACsQQAArEEAAKxBAACsQQAArEEAAKxBAACsQQAA
        rEGAAaxBgAOsQcADrEHgB6xB+B+sQf//rEE=
</value>
  </data>
</root>